{
    "dc_identifier": "nl.gm0098.2c.2021.6653229-9",
    "dc_title": "Raadsvergadering 2021-11-15 - Bestemmingsplan Lindewijk deelgebied 2",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Weststellingwerf op 2021-11-15. Onderdeel: Bestemmingsplan Lindewijk deelgebied 2.",
    "dc_source": "https://weststellingwerf.bestuurlijkeinformatie.nl/Agenda/Index/02ef7fbb-e637-442c-a7f6-79dcdc759f57",
    "dc_publisher": "gm0098",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "12",
    "foi_retrievedDate": "2025-12-22",
    "foi_publishedDate": "2021-11-15",
    "dc_date_year": "2021",
    "dc_publisher_name": "Gemeente Weststellingwerf",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Weststellingwerf",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "989",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_dossierId": "nl.gm0098.2c.2021.6653229-9",
    "dc_externalIdentifier": "6653361",
    "foi_meetingYear": "2021",
    "foi_meetingDate": "2021-11-15",
    "foi_meetingNumber": "6653229",
    "foi_meetingItemNumber": "9",
    "foi_meetingItemNumberRaw": "12.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0098.2c.2021.6653229-9.doc.1",
            "dc_title": "RV vaststellen bestemmingsplan Lindewijk deelgebied 2.pdf",
            "foi_fileName": "RV%20vaststellen%20bestemmingsplan%20Lindewijk%20deelgebied%202.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Weststellingwerf&id=dbf69c91-3007-4554-841d-99f2fc50be23"
        },
        {
            "dc_identifier": "nl.gm0098.2c.2021.6653229-9.doc.2",
            "dc_title": "Getekend RV vaststellen bestemmingsplan Lindewijk deelgebied 2.pdf",
            "foi_fileName": "Getekend%20RV%20vaststellen%20bestemmingsplan%20Lindewijk%20deelgebied%202.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Weststellingwerf&id=41526fd4-7386-4e3a-aabe-a8e4d472174d"
        },
        {
            "dc_identifier": "nl.gm0098.2c.2021.6653229-9.doc.3",
            "dc_title": "Bijlage 2 zienswijzen bundel (geanonimiseerd) 0098354524.pdf",
            "foi_fileName": "Bijlage%202%20zienswijzen%20bundel%20%28geanonimiseerd%29%200098354524.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Weststellingwerf&id=aa816c2c-b594-4e17-a3a1-33a489e039e0"
        },
        {
            "dc_identifier": "nl.gm0098.2c.2021.6653229-9.doc.4",
            "dc_title": "Bijlage 3  Vast te stellen beeldkwaliteitsplan Lindewijk deelgebied 2  0098354531.pdf",
            "foi_fileName": "Bijlage%203%20%20Vast%20te%20stellen%20beeldkwaliteitsplan%20Lindewijk%20deelgebied%202%20%200098354531.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Weststellingwerf&id=1168af73-4164-4491-abe0-88412268517c"
        },
        {
            "dc_identifier": "nl.gm0098.2c.2021.6653229-9.doc.5",
            "dc_title": "Bijlage 1 zienswijzennota bestemmingsplan Lindewijk deelgebied 2  0098354515.pdf",
            "foi_fileName": "Bijlage%201%20zienswijzennota%20bestemmingsplan%20Lindewijk%20deelgebied%202%20%200098354515.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Weststellingwerf&id=e7977da5-29bc-45b1-8c0f-8e14e08514ed"
        },
        {
            "dc_identifier": "nl.gm0098.2c.2021.6653229-9.doc.6",
            "dc_title": "bijlage 4  Vast te stellen bestemmingsplan Lindewijk deelgebied 2  0098354552.pdf",
            "foi_fileName": "bijlage%204%20%20Vast%20te%20stellen%20bestemmingsplan%20Lindewijk%20deelgebied%202%20%200098354552.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Weststellingwerf&id=786c95f6-f048-4763-9e37-5105fbfc032c"
        },
        {
            "dc_identifier": "nl.gm0098.2c.2021.6653229-9.doc.7",
            "dc_title": "Bijlage 5 Besluit hogere waarde Lindewijk deelgebied 2 vast te stellen  0098354546.pdf",
            "foi_fileName": "Bijlage%205%20Besluit%20hogere%20waarde%20Lindewijk%20deelgebied%202%20vast%20te%20stellen%20%200098354546.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Weststellingwerf&id=dd6d46f0-4e42-478d-a6e6-62c0485b661f"
        },
        {
            "dc_identifier": "nl.gm0098.2c.2021.6653229-9.doc.8",
            "dc_title": "19. Motie VVD,CDA,BS en WB inzake woningbouw.",
            "foi_fileName": "19.%20Motie%20VVD_CDA_BS%20en%20WB%20inzake%20woningbouw.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Weststellingwerf&id=4e9b7341-17a3-46ad-8f46-48ddda089bc1"
        },
        {
            "dc_identifier": "nl.gm0098.2c.2021.6653229-9.doc.9",
            "dc_title": "20. Motie SDW en GL inzake onderzoek erfpacht.docx",
            "foi_fileName": "20.%20Motie%20SDW%20en%20GL%20inzake%20onderzoek%20erfpacht.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Weststellingwerf&id=cb8f75e9-58ae-4f8c-9370-cb4d9183e688"
        },
        {
            "dc_identifier": "nl.gm0098.2c.2021.6653229-9.doc.10",
            "dc_title": "21. Motie SWD en Gl inzake buurtsuper.docx",
            "foi_fileName": "21.%20Motie%20SWD%20en%20Gl%20inzake%20buurtsuper.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Weststellingwerf&id=2b603486-cc2e-4a47-abd3-6484298a1f06"
        },
        {
            "dc_identifier": "nl.gm0098.2c.2021.6653229-9.doc.11",
            "dc_title": "22. Motie GL en SDW tussenevaluatie Lindewijk 2.docx",
            "foi_fileName": "22.%20Motie%20GL%20en%20SDW%20tussenevaluatie%20Lindewijk%202.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Weststellingwerf&id=39cc97ce-6dce-4fc4-b3d6-e1fc7aaa0b8e"
        },
        {
            "dc_identifier": "nl.gm0098.2c.2021.6653229-9.doc.12",
            "dc_title": "23. Motie SDW en GL inzake een huis is om in te wonen.docx",
            "foi_fileName": "23.%20Motie%20SDW%20en%20GL%20inzake%20een%20huis%20is%20om%20in%20te%20wonen.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Weststellingwerf&id=7a8b81ab-9167-4183-85ec-4b294087d15d"
        }
    ]
}